---
title: "​北歐映像"
date: 2021-02-23T13:17:51+08:00
draft: false
type: "collection"
url: "/collection/northern_europe_scene"
image: "https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/2017/12/21/389f0c8cc6710716f333161e78fe021f_1.jpg"
description: "「 我想了解為什麼你們沒有負評 ？」是與郭先生初次見面時，我印象最深刻的一句話..."
---

## **設計主題 | 北歐‧映像**

休閒北歐逸宅。家具規劃師：Vigo、Joe

{{% chuz-div class="mt-5" %}}

## **空間主人 | 個性爽朗的郭先生**

「 我想了解為什麼你們沒有負評 ？」是與郭先生初次見面時，我印象最深刻的一句話，聽到這句話當下，心中第一個想法是，會不會是來踢館的?（疑，）後來兩度深聊過後，了解他的想法與需求，一段規劃旅程就此展開…… 郭先生是道道地地的台南人，目前在新竹工作，未來想回到家鄉台南落地深根，業主本身對於新家規劃也很有想法，所以在討論時相當熱絡，這樣使我迫不及待的想把我們共同畫出來的藍圖，具體實現出來。

{{% chuz-div class="mt-5" %}}

## **空間現況 | 透天宅**

位於安南區海佃路巷仔內的住家，是個生活機能相當棒的地方，住家不會過於喧鬧，步行兩鐘就能到達能滿足各種日常需求的海佃大街上，是屬於社區型透天，雖是二手屋但屋況相當好，我們不需擔心保留下來的舊裝潢該如何處理，反而漂亮轉身，成為這次規劃當中給力的助手。

{{% chuz-div class="mt-5" %}}

## **空間需求 | 單身貴族的幸福空間**

「 下班了，該去哪聚聚呢? 」郭先生希望有個家，能讓他往後下班哪裡都不去，只想著回家，無論獨處或是朋友小聚，都能在這肆無忌憚的盡情奔放!

{{% chuz-div class="mt-5" %}}

## **規劃空間 | 客餐廳**

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/2017/12/21/2eba8bf3a037f50323fd9041a8f5c2b5_1.jpg"
  height="535"
  width="800"
  layout="responsive">
</amp-img>

「 家的氛圍，先從客廳開始。」客廳的個性該是善變的，是能舒適獨處的空間，也是偶爾朋友聚聚小酌打屁的老地方，更是與未來另一半的幸福基地。規劃上，整體空間以淺木紋色系交互運用，搭配上橡木色地板，層層堆疊下，營造出空間豐富層次感，低調而不顯單調，也充分展現家該有的『溫度』，連掃地機器人也暫時罷工，靜靜地享受著空間帶來的舒適氛圍。留白的空間，也是我們將畫紙準備好，業主能與未來的另一半攜手塗繪出屬於他們的幸福基地。 (聽的我都想嫁了)

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/2017/12/21/4c382f0a980a11d8cff55ee17e928ac8_1.jpg"
  height="535"
  width="800"
  layout="responsive">
</amp-img>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/7cd6cd5da0d2883b6511ee3739929b22.jpg"
  height="566"
  width="800"
  layout="responsive">
</amp-img>

俗話說「 視覺爽度取決於電視尺寸 」，於是業主選擇了65吋的大螢幕!讓我都忌妒了(笑)。簡單俐落的電視櫃形式，無遺是將北歐風的簡潔理念作了最好詮釋。

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/2017/12/21/389f0c8cc6710716f333161e78fe021f_1.jpg"
  height="533"
  width="800"
  layout="responsive">
</amp-img>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/2017/12/21/ebdedc68fcab08cb06f334665b8c4a58_1.jpg"
  height="535"
  width="800"
  layout="responsive">
</amp-img>

廚房空間，採用了亮黃色系的玻璃背板，所以在餐椅的選擇上，以抹茶綠配色相呼應，無違和感下，也帶出些清爽微甜的北歐風味。另外也耍了一眯眯的小心機，利用沙發小抱枕配色，與廚房牆色系相呼應，使空間維持該有的平衡感。

{{% chuz-div class="mt-5" %}}

## **規劃空間｜主臥**

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/2017/12/21/71ff99d8edb31b5b8a5044d6b2cec0a7_1.jpg"
  height="535"
  width="800"
  layout="responsive">
</amp-img>

「 家的氛圍，先從客廳開始 」，就如同香水的前味，那主臥就像是香水的後味，帶出的是居家的舒適寧靜感。

原屋主所保留的木作電視牆及木質地板，我利用床組的寶藍配色，襯托出空間層次，使空間寧靜中帶點餘韻，呈現出微紳士感，體現出成熟男性的特質。

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/2017/12/21/dfcde27a3d37c6303db053b7cc4844a5_1.jpg"
  height="535"
  width="800"
  layout="responsive">
</amp-img>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/6e0e41ed4efe607991fa296d0f488a40.jpg"
  height="535"
  width="800"
  layout="responsive">
</amp-img>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/2017/12/21/66b9bac1642d9da7618322b78ad81e09.jpg"
  height="535"
  width="800"
  layout="responsive">
</amp-img>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/45944a6b673e3824ef0ffa7b3ba5bd68.jpg"
  height="566"
  width="800"
  layout="responsive">
</amp-img>

{{% chuz-div class="mt-5" %}}

## **家具規劃師有話說：**

在這次郭先生的居家規劃中，有一個地方需要較花心思去解決的，就是該如何將屋主喜愛的風格及需求，與前屋主保留下來的裝修無違融合，讓原有裝修不會是負擔，進而是加分，所以利用家具的配色色調及格局上的改變，使屋主傾向的北歐風格充分呈現。

而對我來說，我最滿意的地方在於，利用家具配色巧妙點綴，讓空間營造出不同氛圍外，最重要的是，能與屋主討論共同規劃出與未來另一半的生活空間，不單單僅止於另一半可能會有什麼需求預先配置，而是對家的嚮往。

「 我想了解為什麼你們沒有負評 」，這是初次與郭先生見面對我所說的話，很高興最終郭先生告訴我，「 我知道為什麼沒有負評了 」，這對我們家具規劃師來說意義相當大，也是我們的動力。

<amp-youtube
  data-videoid="gzaI0M_zh8w"
  layout="responsive"
  width="480"
  height="270">
</amp-youtube>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/a6dddfafeaf10fed2f2a6214bf12aaf5.jpg"
  height="450"
  width="800"
  layout="responsive">
</amp-img>