---
title: "​叢林湖畔旁的透天厝"
date: 2021-02-23T13:17:52+08:00
draft: false
type: "collection"
url: "/collection/concrete_jungle"
image: "https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/2018/05/0504/d5bdfc8910c2b6626f4ff4e5dc796945.jpg"
description: "「你們最快什麼時候能過來看?」 ，讓我印象最深刻就是句話，不是他們做了決定，而是當沈先生..."
---

## **設計主題 | 叢林湖畔旁的透天厝**

繽紛活潑的日式風。家具規劃師：Charles、Ming

{{% chuz-div class="mt-5" %}}

## **空間主人｜遠看是嚴父慈母，近看是慈父嚴母**

「你們最快什麼時候能過來看?」 讓我印象最深刻就是句話，不是他們做了決定，而是當沈先生開口說出這句話時，他的口吻及篤定的眼神，讓我意識到他將希望託付給我們。 沈氏夫婦尋尋覓覓了許久的透天厝，在看完房子後的晚間就來到店裡，了解了家具、材質屋況，令他們煩惱的是二手屋可能還有部分前屋主留下的舊裝潢想要更動，卻又不知該從何下手，但整個了解需求後，兩夫妻的眼神傳達出了共識，沈先生深深吸了一口氣瞪大了雙眼問：「你們最快什麼時候能過來看？」。

{{% chuz-div class="mt-5" %}}

## **空間現況｜叢林湖畔旁的。透天宅**

轉進了巷弄，感受到了愜意，有種穿梭邊界的感覺，上一刻還是熱鬧的安中路上，下一刻卻感受到步調慢了，聲音少了，還有舒適的綠蔭在巷弄旁，剛到現場的時候還看到對面有著綠鐵皮隔著的重劃區，印入眼簾的是一排整齊的透天厝。

{{% chuz-div class="mt-5" %}}

## **空間需求｜俐落簡潔舒適寬敞就好**

人生進入了另一個階段，孩子們的成長及長輩們的照護，我想正是沈先生想要兼顧的，所以在這次的構想中要構思的不單只是家人，保留既有的裝潢該如何融入且打造出新的樣貌才是最具有挑戰性的。

{{% chuz-div class="mt-5" %}}

## **規劃空間｜客廳**

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/2018/05/0504/d5bdfc8910c2b6626f4ff4e5dc796945.jpg"
  height="533"
  width="800"
  layout="responsive">
</amp-img>

為了平衡大量面積的木作裝潢，將電視牆作為色彩上的切割主軸，讓電視牆保留稍微日式的感覺，將原有的石英磚透過栓木色的茶几作為色系上的分界點，延伸至沙發這側用對比色的方式將主視覺強調在這，透過抱枕及窗簾的配色點綴起來便能讓空間上的色彩繽紛不失柔和。

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/2018/05/0504/aa2813b949c218b52cbff47523608b03.jpg"
  height="1187"
  width="800"
  layout="responsive">
</amp-img>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/6be86a985bf15d56c19e12f5dc8e90a6.jpg"
  height="566"
  width="800"
  layout="responsive">
</amp-img>

玄關處則是利用拚色的穿鞋椅與另一側的淺綠色窗簾作為呼應，為的是進門時能夠有種放鬆的感覺，所以從客廳看過去玄關處時能夠讓看似簡單的視角又能同時擁有色彩上的點綴也是頗有一番風味的呢～

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/2018/05/0504/d0e5478fa63d792f07b1883a2972d8aa.jpg"
  height="533"
  width="800"
  layout="responsive">
</amp-img>

餐廳的部分，則選用自然色的梣木餐桌椅作為搭配，利用餐椅座墊的配色去強調訂製品的優勢，讓全家人共享用餐的時光能保有舒適的視覺空間並輕鬆地享受其中。

{{% chuz-div class="mt-5" %}}

## **規劃空間｜主臥**

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/2018/05/0504/1ad5682d7eeb8a4b385e68503a61312e.jpg"
  height="533"
  width="800"
  layout="responsive">
</amp-img>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/2018/05/0504/5c00f8766b28b7326721490f774b570d.jpg"
  height="533"
  width="800"
  layout="responsive">
</amp-img>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/cc24de4d75849f5524e0c5a309ab3aa2.jpg"
  height="566"
  width="800"
  layout="responsive">
</amp-img>

利用大量的進光優勢，在床組的配色選用了比較大膽的跳色，舒適的白橡木地板配上清爽的蒂芬妮綠，便能輕鬆打造出爽朗的輕日式風格，再加上對稱的拴木窗邊櫃也讓整體的日式感得以加分，淺灰色貓抓布的大枕頭則是為了將色彩與百合白的牆面做呼應，以及窗簾選用較為柔和的鐵灰色讓整體空間帶點穩重感。

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/2018/05/06/24db5e256e2403b1f0f422e5fde67eb4.jpg"
  height="533"
  width="800"
  layout="responsive">
</amp-img>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/2018/05/0504/c1dec47d50adf1663bd3997e73b8dcfb.jpg"
  height="533"
  width="800"
  layout="responsive">
</amp-img>

浴廁的部分則保留天井的優勢，讓自然光灑在浴缸上又能保有窗外綠意叢林的美景，讓身後的文化石強調出現代風格的戶外度假感。

{{% chuz-div class="mt-5" %}}

## **家具規劃師有話說：**

在重重的難題中也發現了沈先生是位非常有條理並講求效率的顧客，每次的線上聯繫及重複確認的溝通細節及步驟，都是非常有邏輯且具有寬容性，從旁則能感受到太太的信任及認同，全權交給先生來與我進行這次的規劃。

從客廳的整體色系建構，經過了幾次的調整到拍板定案，再看到實木餐桌椅及茶几進場後實際與裝潢的搭配，當下沈先生內心的澎湃與家具規劃師滿意的眼神真的都是不用言語便能感受得到。

家，是全家人的避風港

家，是凸顯出人的品味

家，是由照顧家人為出發點

<amp-youtube
    data-videoid="-nKIbHsJmQo"
    layout="responsive"
    width="480"
    height="270">
</amp-youtube>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/228caf0bd116c379e340218b40d37428.png"
  height="448"
  width="800"
  layout="responsive">
</amp-img>